/* CSS Document */

#AreaImage
{
background-image:url(../Images/formspubs.jpg);
}

.DORSearchButtonImage
{
	margin-top:0px;
}
.copy td {
    border-bottom: solid 1px #EEE;
	padding: 5px 0px 5px 0px;
}
table .copy  {
    width:95%;
}
/*table tr td a:link strong  {color:#000;}
table tr td  a:visited strong {color:#000;}
table tr td  blockquote {padding-left:20px}*/

.important {
color: #333; 
padding:12px; 
display:block; 
border:1px solid  #C60; 
margin:10px 2px;  
background-color: #FFFAD2
}